<?xml version="1.0" encoding="utf-8"?>
<extension version="1.6" type="plugin" group="jegroupbuypayment">
	<name>JE Groupbuy - Banktransfer</name>
	<license>GNU General Public License v2, see LICENSE.php</license>
	<author>JExtension</author>
	<copyright>[2013] JExtn</copyright>
	<creationDate>April 2013</creationDate>
	<authorEmail>contact@jextn.com</authorEmail>
	<authorUrl>http://www.jextn.com</authorUrl>
	<version>1.0.0 Stable</version>
	<description>JE Groupbuy Banktransfer payment</description>
	<files>
		<filename plugin="jegroupbuyBanktransfer">jegroupbuyBanktransfer.php</filename>
		<folder>jegroupbuyBanktransfer</folder>
	</files>
	<config>
		<fields name="params">
			<fieldset name="basic">
				<field name="bank_name" type="text" size="50" default="" label="Bank Name" description="Bank Name"/>
		       	<field name="acc_no" type="text" size="50" default="" label="Account Number" description="Account Number"/>
				<field name="acc_name" type="text" size="50" default="" label="Account Holder Name" description="Account Holder Name"/>
				<field name="branch_name" type="text" size="50" default="" label="Bank Branch Name" description="Bank Branch Name"/>
			</fieldset>
		</fields>
	</config>
</extension>